using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;
using System.Data.OleDb;

public partial class Ex4_1 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
      string strcon = "Provider=Microsoft.Jet.OLEDB.4.0;Data Source=" + Server.MapPath("webdata.mdb");
      OleDbConnection conn = new OleDbConnection(strcon);
      conn.Open();
      Response.Write("数据库连接成功！");
      conn.Close();
    }
}
